<DialogueContext.PU_GENNPC5_CV_Friendly_ConvoCont_Neutral_IG_001_Okay __id="fc57e0e5-5c61-4eb3-b620-1363be08ccdd" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gennpc5.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENNPC5_CV_Friendly_ConvoCont_Neutral_IG_001_Okay" speaker="1df676a8-c510-442e-b201-82fe847e4f3d" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENNPC5_CV_Friendly_ConvoCont_Neutral_IG_001_Okay" />
  <contents />
  <tags />
</DialogueContext.PU_GENNPC5_CV_Friendly_ConvoCont_Neutral_IG_001_Okay>